/*banner*/
.banner-text-inner { text-align: center;}
.partner-content{ display:inline-block ; text-align: left; line-height: 100%; top: 3em; position: relative; padding: 30px 10px; background: rgba(0,0,0, 0.4); border-radius: 8px; }
.partner-logo { display: inline-block; border-right: 1px solid #c6941a; padding: 20px 40px; }
.partner-logo img { max-height: 80px; float: right; }

.partner-text{display: inline-block; max-width: 690px; color: #ffffff;   padding-left: 20px;margin-left: 10px; vertical-align: top; }
.partner-text h3 { font-size: 34px; line-height: 44px; font-weight: bold;  color: #ffffff; margin: 0; }
.descrtip-text { font-size: 28px; line-height: 30px; }


.saving-num {  line-height: 120%; font-size: 150%;}
.saving-num em { font-style: normal; font-size: 80%;}


@media screen and (max-width: 1366px){

  .partner-text h3 {font-size: 30px;line-height: 30px;}
  .partner-logo img { max-height: 50px;}
    .partner-content {padding: 20px 10px;  top: 1em; }

}
@media screen and (max-width: 1025px){
  /*.partner-logo { margin-bottom: 4em; }*/
      .partner-logo img {max-height: 50px;}
  .partner-text h3 { font-size: 25px; line-height: 28px; }   
    .partner-content {padding: 10px 10px; max-width: 600px; top: 1em;}
  .partner-logo {border: none; padding: 25px 30px;}
}

@media screen and (max-width: 960px){
.partner-text { font-size: 18px line-height: 18px;}  
.partner-text h3 { font-size: 28px; line-height: 28px; }   
    .partner-logo img {max-height: 50px;}

  .partner-content {padding: 10px 10px; max-width: 600px; top: 1em;}
  .partner-logo {border: none;padding: 25px 30px;}
}

@media screen and (max-width: 768px){

  .partner-text h3 { font-size: 26px; line-height: 26px; }   
  .partner-logo img {max-height: 40px;}
  .partner-text h3 {font-size: 20px; }
  .partner-content {padding: 10px 10px; max-width: 500px; top: 1em;}
  .partner-logo {border: none; padding: 18px 25px;}
}

@media screen and (max-width: 767px){
  /*banner*/
  .partner-content { margin: 0 18px; top: 0;}
  .partner-text{ font-size: 18px; line-height: 18px;}
  .partner-text h3 { font-size: 24px; line-height: 24px; }
  .partner-logo img { max-height: 69px;}
  
  
  .howitworks-slide-container .slide-wrapper{ padding-left: 0;}
}

@media screen and (max-width: 640px) {
  
  /*banner*/

  .partner-logo img { max-height: 59px;}
  .partner-text h3 { font-size: 24px; line-height: 24px; }
  .welcome-pointsmax-detail { width: 100%;}
}

@media screen and (max-width: 567px){
 .partner-content { margin: 0;}

}

@media screen and (max-width: 480px){

  .partner-text h3 { font-size: 22px; line-height: 24px; }

  .howitworks-slide-container .slide-wrapper > .slide {  width: 100%; margin-right: 0;}
  #howitworks-slide1-top .step1-top-column,#howitworks-slide1-bottom #step1-bottom-panel-1 { font-size: 14px; }
}

@media screen and (max-height: 414px){ 
  .partner-content {  margin: 0; }
}

@media screen and (max-width: 375px){
  
  .partner-text h3 { font-size: 20px; line-height: 22px;}
  
  #howitworks-slide2-top .step2-left { height: 70px; width: 70px;}
  #howitworks-slide2-top .step2-right { padding-left: 60px;}
  #howitworks-slide2-top .step2-right .step2-hotel-name,#howitworks-slide3-top { font-size: 1.5rem;}
  #howitworks-slide2-top .step2-right .step2-room-name { font-size: 1.3rem;}
   .clpv3 .banner-bg { background-position: center center;}
  #howitworks-slide2-top .step2-right .step2-earn, #howitworks-slide2-top .step2-right .step2-point, #howitworks-slide3-top .program-text { font-size: 1.4rem;}
  .container-box ul { margin-left: 1em;}
  #pointsmax-container .welcome-pointsmax-detail p,.clpv3 p { font-size: 0.9em;}
  .step-header h4 { font-size: 1.6rem;}
    .partner-logo {border: none;padding: 18px 30px; }
  .partner-logo img {max-height: 40px;}
  .partner-content {padding: 10px 0px; margin-left: 2px; }
.partner-text {padding: 10px 10px;}
}
@media screen and (max-width: 320px){
  .partner-text h3 { font-size: 18px; line-height: 20px; }
  #howitworks-slide2-top { padding: 10px;}
  .partner-logo {border: none; padding: 15px 30px; }
  .partner-logo img {max-height: 40px;}
  .partner-content {padding: 10px 0px;}
  .partner-text {padding: 10px 15px 10px 15;}
  
}